import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconYCombinatorComponent extends TiniElement {
    static readonly defaultTagName = "icon-y-combinator";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
